table {font-family:Arial;font-size:10pt;color:#a9a9a9;}
tr {font-family:Arial;font-size:10pt;color:#a9a9a9;}
td {font-family:Arial;font-size:10pt;color:#a9a9a9;}

font {font-family:Arial;font-size:10pt;color:#a9a9a9;}
font.h1 {font-weight:bold;color:#c0c0c0;}
font.kursiv {font-style:italic;}

a:link {font-family:Arial;font-size:10pt;color:#c0c0c0;text-decoration:underline;}
a:hover {font-family:Arial;font-size:10pt;color:#c0c0c0;text-decoration:none;}
a:active {font-family:Arial;font-size:10pt;color:#c0c0c0;text-decoration:none;font-style:italic;}
a:visited {font-family:Arial;font-size:10pt;color:#c0c0c0;text-decoration:underline;font-style:italic;}

body 
{
background-color:#2f4f4f;
scrollbar-face-color:#2F4F4F;
scrollbar-highlight-color:#2F4F4F;
scrollbar-3dlight-color:#A9A9A9;
scrollbar-darkshadow-color:#A9A9A9;
scrollbar-shadow-color:#2F4F4F;
scrollbar-arrow-color:#C0C0C0;
scrollbar-track-color:#A9A9A9;
}

input, textarea {background: #a9a9a9;color: #2f4f4f;font-family: arial;}